<?php

namespace Modules\VetClinic\Entities;

use Illuminate\Database\Eloquent\Model;
use App\User;

class VcAppointmentNote extends Model
{
    protected $table = 'vc_appointment_notes';
    protected $guarded = ['id'];

    public function appointment()
    {
        return $this->belongsTo(VcAppointment::class, 'appointment_id');
    }

    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }
}
